WME Validator Virginia Localization 2

This script localizes WME Validator for United States. You also need main package (WME Validator) installed.

Author
subs5
Daily installs
0
Total installs
80
Ratings
0 0 0
Version
0.2.6
Created
Updated
License
N/A
Applies to

Author's Description

This is an update to Supermedic's original VA Validator script. This updates the script to include cardinal headings after route number, allow periods after a letter in the street name, and includes US Validator scripts that otherwise are ignored.

Note you must have VALIDATOR installed for this script to work

This updates to the new WME settings.

Much thanks to XanderB for help in figuring out the changes.